RubyGems Navigation menu

dcs-best-practices 0.0.5

Contains deploy configuration

Versions:

  1. 0.0.5 - December 11, 2019 (11.5 KB)
  2. 0.0.4 - December 02, 2019 (11.5 KB)
  3. 0.0.3 - December 02, 2019 (11.5 KB)
  4. 0.0.2 - December 02, 2019 (12 KB)
  5. 0.0.1 - December 02, 2019 (12 KB)

Runtime Dependencies (9):

  • airbrussh >= 1.3.0, ~> 1.3
  • capistrano >= 3.10.0, ~> 3.10
  • capistrano3-puma >= 4.0.0, ~> 4.0
  • capistrano-rails >= 1.4.0, ~> 1.4
  • capistrano-rails-console >= 2.3.0, ~> 2.3
  • capistrano-rvm >= 0.1.0, ~> 0.1
  • capistrano-sidekiq >= 1.0.0, ~> 1.0
  • figaro ~> 1.1, >= 1.1.1
  • puma >= 4.3.0, ~> 4.3
  • Development Dependencies (7):

  • bundler >= 1.17.3, ~> 1.17.3
  • rake >= 12.0.0, ~> 12.0
  • redcarpet ~> 3.4, >= 3.5.0
  • rubocop >= 0.7.0, ~> 0.7
  • rubocop-performance >= 1.5.0, ~> 1.5
  • solargraph >= 0.35.0, ~> 0.35
  • yard ~> 0.7, >= 0.7.5
  • Owners:

    Pushed by:

    Authors:

    • DarkWater

    SHA 256 checksum:

    11e639ed4fafcee2484ab166702f691494b6a8c4cdc188b23be5c06e9bc75414

    Total downloads 2,898

    For this version 827

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.5

    Links: